[Interest] does "qt5/directfbegl" gfxdriver work with the qt-4.8.0?

haithem rahmani haithem.rahmani at gmail.com
Mon Mar 5 11:50:17 CET 2012


Hi,

was this question so stupid, that no one wants to answer it?

if yes please say it :).

regards.
Haithem.


On Fri, Mar 2, 2012 at 2:32 PM, haithem rahmani
<haithem.rahmani at gmail.com>wrote:

>
> Hi,
>
> I'm working on STMicroelectronics SoC that contains a mali400 GPU,
> the SoC contains also a HW blitter to do simple 2D ops.
>
> ST within its STLinux, provides the qt4.8.0 but only with the directfb
> based gfxdriver.
>
> I've read in the blog (
> http://zecke.blogspot.com/2012/01/qtmediahub-on-mips-with-qt5-and.html),
>  that it's possible on QT5 to combine 2D and 3D graphics using  the
> "directfbegl" plugin.
>
> So I want to know would the "directfbegl" gfxdriver work with qt4.8.0?
>
> regards.
> --
> *
> "If you ask a question - you will be a fool for 5 minutes, otherwise
> ignorant for rest of your life"
> *
>
>


-- 
*
"If you ask a question - you will be a fool for 5 minutes, otherwise
ignorant for rest of your life"
*
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.qt-project.org/pipermail/interest/attachments/20120305/b4bb05cc/attachment.html 


More information about the Interest mailing list